Package: groovy.org.codenarc.rule.basic

## [Groovy] Class HardcodedWindowsRootDirectoryAstVisitor

- groovy.org.codenarc.rule.basic.HardcodedWindowsRootDirectoryAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitConstructorCallExpression(org.codehaus.groovy.ast.expr.ConstructorCallExpression call)`

- - ### Method Detail

    - #### @Override void visitConstructorCallExpression(org.codehaus.groovy.ast.expr.ConstructorCallExpression call)